#!/bin/sh
echo 'name: safe
version: 0.3
id: safe-0.3-6b3d9288c85856a04a797a1c4ae336ee

license: BSD3
copyright: 2007-2010, Neil Mitchell
maintainer: ndmitchell@gmail.com
stability:
homepage: http://community.haskell.org/~ndm/safe/
package-url:
description: Partial functions from the base library, such as @head@ and @!!@, modified
             to return more descriptive error messages, programmer defined error messages,
             @Maybe@ wrapped results and default values.
             These functions can be used to reduce the number of unsafe pattern matches in
             your code.
category: Unclassified
author: Neil Mitchell
exposed: True
exposed-modules: Safe
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/safe-0.3
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/safe-0.3
              /usr/local/lib
hs-libraries: HSsafe-0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/safe-0.3/html/safe.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/safe-0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
